/*
Theme Name:   Kotre-child-theme
Description:  Write here a brief description about your child-theme
Author:       developer
Author URL:   Write here the author's blog or website url
Template:     kotre
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  kotre-child-theme
*/

/* Write here your own personal stylesheet */


.multi_currencymenu {
    float: left;
}
.container-full, .container {
    max-width: 1170px;
    }

div#footer-widgets {
    display: none;
}
.copyright {
    float: none;
}
.site-footer-wrap {
    text-align: center;
}
div#woo_register {
    float: none;
    margin: 0 auto;
}
div#woo_login {
    float: none;
    margin: 0 auto;
}

a.register_btn {
    padding-left: 15px;
}

p.registration, .woocommerce-account .entry-header {
    display: none;
}
#pi_checkout_field {
    display: inline-block;
    width: 48%;
}
p#pi_delivery_time_field {
    display: none;
}

div#radio_field input {
    margin-left: 25px;
}
#radio_field label.radio {
    padding-left: 10px;
}

.add_delivery_date {
    margin: 15px 0px;
}
.input-radio {
    margin-left: 30px;
}
h2.woocommerce-order-data__headings {
    position: absolute !important;
    top: 65px !important;
}
.woocommerce-shipping-fields .select2-container--default .select2-selection--single,
.woocommerce-shipping-fields .select2-container .select2-selection--single .select2-selection__rendered,
.woocommerce-shipping-fields .select2-container--open .select2-dropdown--below{
    width: 300px !important;
}
.select2-dropdown{
 width: 300px !important;
}